<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'oc_gsc', version '2.0'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Clicar lo ligam {$a} per telecargar lo fichèr.';
$string['clicktoopen2'] = 'Clicar lo ligam {$a} tà amuishar lo fichèr.';
$string['configdisplayoptions'] = 'Seleccionar totas los opcions a metre a disposicion deus utilizaires. Los reglatges existents ne son pas modificats. Que podetz seleccionar mantun camp simultanèament.';
$string['configframesize'] = 'Quan ua pagina web o un fichèr qu\'ei afichat dens un quadre (frame), aquesta valor indica (en pixèls) la talha deu quadre que conten la navigacion (en haut de la hièstra).';
$string['configparametersettings'] = 'Determina si per defaut la zòna de configuration deus paramètres qu\'ei afichada o non, au moment de l\'ajustèr de navèras ressorsas. Après la purmèra utilizacion, aqueste reglatge ven individuau.';
$string['configpopup'] = 'Reglatge utilizat per defaut au moment de l\'ajustèr d\'ua ressorsa que pòt èster afichada dens ua hièstra pop-up';
$string['configpopupdirectories'] = 'Las hièstras pop-up afichan lo ligam deu dossièr per defaut';
$string['configpopupheight'] = 'Hautor per defaut de las hièstras pop-up';
$string['configpopuplocation'] = 'La barra de l\'URL qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupmenubar'] = 'La barra deus menús qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupresizable'] = 'Las hièstras pop-up que son redimensionablas per defaut';
$string['configpopupscrollbars'] = 'Las barras de desfilament que son afichadas per defaut dens las hièstras pop-up';
$string['configpopupstatus'] = 'La barra d\'estat qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopuptoolbar'] = 'La barra d\'atrunas qu\'ei afichada per defaut dens las hièstras pop-up';
$string['configpopupwidth'] = 'Largor per defaut de las hièstras pop-up';
$string['contentheader'] = 'Contiengut';
$string['displayoptions'] = 'Opcions d\'afichatge disponiblas';
$string['displayselect'] = 'Afichatge';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Causir lo tipe d\'afichatge. Tots los tipes ne son pas adequats per tots los fichèrs.';
$string['encryptedcode'] = 'Còde chifrat';
$string['filenotfound'] = 'Fichèr introbable.';
$string['filterfiles'] = 'Tipes de fichèrs a filtrar';
$string['filterfilesexplain'] = 'Seleccionar lo tipe de fichèrs que lo contiengut ne deu  èster filtrat. Remarcatz qu\'aquò pòt causar de problèmas per d\'uas aplicacions Flash e Java. Asseguratz-vos que l\'encodatge de tots los fichèrs tèxtes qu\'ei UTF-8.';
$string['filtername'] = 'Ligams automatics deus noms de las ressorsas';
$string['forcedownload'] = 'Forçar lo telecargament';
$string['framesize'] = 'Hautor deu quadre';
$string['legacyfiles'] = 'Migracion deus ancians fichèrs deu cors';
$string['legacyfilesactive'] = 'Activada';
$string['legacyfilesdone'] = 'Acabada';
$string['modulename'] = 'Fichèr';
$string['modulenameplural'] = 'Fichèrs';
$string['notmigrated'] = 'Aqueste ancien tipe de ressorsa ({$a}) n\'ei pas estat copiat.';
$string['optionsheader'] = 'Amuishar las opcions';
$string['pluginadministration'] = 'Administracion de las ressorsas';
$string['pluginname'] = 'Fichèr';
$string['popupheightexplain'] = 'Indica la hautor per defaut de las hièstras sorgissentas.';
$string['popupresource'] = 'Aquesta ressorsa apareisherà dens ua hièstra pop-up';
$string['popupresourcelink'] = 'Dens lo cas contrari, clicatz ací : {$a}';
$string['popupwidthexplain'] = 'Indica la largor per defaut de las hièstras sorgissentas.';
$string['printintro'] = 'Amuishar la descripcion de la ressorsa';
$string['resource:exportresource'] = 'Exportar de ressorsas';
$string['resource:view'] = 'Véger las ressorsas';
$string['resourcecontent'] = 'Fichèrs e sosdossièrs';
$string['selectmainfile'] = 'Causitz lo fichèr principau en clicant sus que son icòna.';
