<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'oc_gsc', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Activacion';
$string['activityloading'] = 'Seretz dirigit automaticament cap a l\'activitat dins';
$string['activitypleasewait'] = 'Activitat en cors de cargament. Pacientatz...';
$string['advanced'] = 'Paramètres';
$string['allowapidebug'] = 'Activar l\'API de desbugatge e de traçament (especificatz la masqueta de captura)';
$string['allowtypeexternal'] = 'Activar lo tipe de paquetatge extèrne';
$string['allowtypelocalsync'] = 'Activar lo tipe de paquetatge telecargat';
$string['apidebugmask'] = 'Masqueta de captura de l\'API de desbugatge (simpla expression regulara sus <username>:<activityname>). Per exemple, admin:.* desbugarà que l\'utilizaire admin';
$string['areacontent'] = 'Contiengut deus fichèrs';
$string['areapackage'] = 'Fichèr de paquetatge';
$string['asset'] = 'Element';
$string['assetlaunched'] = 'Element - afichat';
$string['attempt1'] = '1 temptativa';
$string['attempts'] = 'temptativas';
$string['attemptsx'] = '{$a} temptativas';
$string['attr_error'] = 'Valor incorrècta de l\'atribut ({$a->attr}) dens la balisa {$a->tag}.';
$string['autocontinue'] = 'Contunhar automaticament';
$string['autocontinue_help'] = '<!-- $Id$ -->


<p>Si l\'opcion « Contunhar automaticament » qu\'ei activada, l\'objècte d\'aprendissatge seguent qu\'ei automaticament aviat quan lo precedent objècte d\'aprendissatge apèla lo metòde estandard « close communication.»</p>

<p>Si n\'ei pas activada, l\'aprenent deu clicar explicitament lo boton « Contunhar » per obtiéner l\'exercici o l\'etapa seguenta.</p>';
$string['averageattempt'] = 'Mejana de las temptativas';
$string['badmanifest'] = 'Errors dens lo fichèr « manifest » : consultatz l\'istoric de las errors';
$string['browse'] = 'Previsualizar';
$string['browsed'] = 'Consultat';
$string['browsemode'] = 'Mòde previsualizacion';
$string['browserepository'] = 'Consultar lo depaus';
$string['cannotfindsco'] = 'Objècte d\'aprendissatge introbable';
$string['chooseapacket'] = 'Seleccionar o metre a dia un paquetatge';
$string['completed'] = 'Acabat';
$string['confirmloosetracks'] = 'Atencion ! sembla que lo paquetatge qu\'ei estat modificat. Si que son estructura qu\'ei estada modificada, los istorics de daubuns utilizaires (tracking) seràn perduts au moment deu processus de mesa a dia.';
$string['contents'] = 'Contienguts';
$string['coursepacket'] = 'Paquetatge deu cors';
$string['coursestruct'] = 'Estructura deu cors';
$string['currentwindow'] = 'Hièstra correnta';
$string['datadir'] = 'Error deu sistèma de fichèr : impossible de crear lo dossièr de dadas deu cors';
$string['deleteallattempts'] = 'Suprimir totas las temptativas de SCORM';
$string['deleteattemptcheck'] = 'E ètz segur que voletz suprimir totaument aquestas temptativas ?';
$string['details'] = 'Detalhs deu percors';
$string['directories'] = 'Amuishar los ligams de dossièr';
$string['display'] = 'Amuishar lo paquetatge';
$string['displayattemptstatus'] = 'Amuishar l\'estat de la temptativa';
$string['displaycoursestructure'] = 'Amuishar l\'estructura deu cors sus la pagina d\'entrada';
$string['displaycoursestructure_help'] = 'Si aqueste reglatge qu\'ei activat, l\'ensenhador serà afichat dens lo resumit deu SCORM.';
$string['domxml'] = 'Bibliotèca extèrna DOMXML';
$string['duedate'] = 'Data de remesa';
$string['element'] = 'Element';
$string['enter'] = 'Entrar';
$string['entercourse'] = 'Començar lo cors';
$string['errorlogs'] = 'Istoric de las errors';
$string['everyday'] = 'Cada dia';
$string['everytime'] = 'A cada utilizacion';
$string['exceededmaxattempts'] = 'Qu\'avetz atenhut lo nombre maximum de temptativas.';
$string['exit'] = 'Acabar lo cors';
$string['exitactivity'] = 'Acabar l\'activitat';
$string['expired'] = 'Que\'ns sap mau, aquesta activitat s\'es acabada lo {$a} e n\'ei pas mei disponible';
$string['external'] = 'Mesa a dia deus paquetatges extèrnes';
$string['failed'] = 'Mauescaduda';
$string['finishscorm'] = 'Si avetz acabat de consultar aquesta ressorsa, {$a}';
$string['finishscormlinkname'] = 'clicatz ací per tornar a la pagina de cors';
$string['firstaccess'] = 'Tostemps, levat lo purmèr còp';
$string['firstattempt'] = 'Purmèra temptativa';
$string['forcecompleted'] = 'Impausar de acabar';
$string['forcecompleteddesc'] = 'Aqueste reglatge determina si per defaut qu\'ei impausat d\'acabar l\'activitat o non';
$string['forcejavascript'] = 'Forçar los utilizaires a activar Javascript';
$string['forcejavascriptmessage'] = 'Javascript qu\'ei requerits tà véger aqueste element. Activatz Javascript dens lo vòste navigador e ensajar un còp de mei.';
$string['forcenewattempt'] = 'Impausar ua navèra temptativa';
$string['forcenewattempt_help'] = 'Si aqueste reglatge qu\'ei activat, ua navèra temptativa qu\'ei comptada cada còp que lo paquetatge SCORM qu\'ei consultat.';
$string['found'] = 'Fichèr « manifest » trobat';
$string['fullscreen'] = 'Remplir tot l\'ecran';
$string['general'] = 'Generalitats';
$string['gradeaverage'] = 'Nòta mejana';
$string['gradeforattempt'] = 'Nòta de la temptativa';
$string['gradehighest'] = 'Nòta la mei hauta';
$string['grademethod'] = 'Metòde d\'avaloracion';
$string['grademethod_help'] = 'Lo metòde de notacion definís com la nòta d\'ua temptativa qu\'ei calculada.

I a 4 metòdes possibles per aquò :

* Objèctes completats : lo nombre d\'objèctes d\'aprendissatge completats/reüssits de l\'activitat
* Nòta la mei hauta : lo mei haut marca AICC obtienguda dens los objèctes d\'aprendissatge acabats
* Nòta mejana : la mejana de las marcas AICC obtiengudas
* Soma : la soma de las marcas AICC obtiengudas';
$string['gradereported'] = 'Nòta mandada';
$string['gradescoes'] = 'Objèctes d\'aprendissatge';
$string['gradesum'] = 'Nòta totau';
$string['height'] = 'Hautor';
$string['hidden'] = 'Invisible';
$string['hidebrowse'] = 'Desactivar lo mòde previsualizacion';
$string['hidebrowse_help'] = 'Lo mòde previsualizacion permet aus participants de consultar ua activitat abans de començar ua temptativa. En desactivant lo mòde previsualizacion, lo boton de previsualizacion serà esconut.';
$string['hideexit'] = 'Escóner lo boton de sortida';
$string['hidereview'] = 'Escóner lo boton de relectura';
$string['hidetoc'] = 'Afichatge de l\'estructura deu cors dens lo lector';
$string['highestattempt'] = 'Mielhora temptativa';
$string['identifier'] = 'Identificant de question';
$string['incomplete'] = 'Incomplet';
$string['info'] = 'Info';
$string['interactions'] = 'Interaccions';
$string['last'] = 'Darrèr accès lo';
$string['lastaccess'] = 'Darrèr accès';
$string['lastattemptlock'] = 'Varrolhar après la temptativa finau';
$string['lastattemptlock_help'] = 'Si aqueste reglatge qu\'ei activat, las estudiants pòden pas mei aviar lo lector SCORM un còp qu\'an agotat lo nombre de temptativas qui lor que son atribuidas.';
$string['location'] = 'Amuishar la barra d\'URL';
$string['max'] = 'Marca max';
$string['maximumattempts'] = 'Nombre de temptativas';
$string['maximumattempts_help'] = '<!-- $Id$ -->


<p>Aquò indique lo nombre de temptativas que l\'utilizaire pòt realizar.<br />Utilizable unicament dab los paquetatges SCORM1.2 o AICC. SCORM2004 compòrta sos pròpris paramètres peu nombre de temptativas.</p>';
$string['maximumattemptsdesc'] = 'Aqueste reglatge determina la valor per defaut deu nombre maximau de temptativas de l\'activitat';
$string['maximumgradedesc'] = 'Aqueste reglatge determina la nòta maximau per defaut de l\'activitat';
$string['menubar'] = 'Amuishar la barra deus menús';
$string['missing_tag'] = 'Balisa {$a->tag} mancanta';
$string['mode'] = 'Mòde';
$string['modulename'] = 'Paquetatge SCORM';
$string['modulenameplural'] = 'Paquetatges SCORM';
$string['newattempt'] = 'Començar ua navèra temptativa';
$string['next'] = 'Contunhar';
$string['no_children'] = 'La balisa {$a->tag} deu aver de descendents';
$string['noactivity'] = 'Nat activitat';
$string['noattemptsallowed'] = 'Nombre de temptativas permesas';
$string['noattemptsmade'] = 'Nombre de temptativas efectuadas';
$string['nolimit'] = 'Temptativas illimitadas';
$string['nomanifest'] = 'Paquetatge invalid. Pas de fichèr imsmanifest.xml ni d\'estructura AICC';
$string['noreports'] = 'Pas de rapòrt a amuishar';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Lo vòste navigador supòrta pas Javascript o alara qu\'ei desactivat. Aqueste paquetatge SCORM ne foncionarà pas corrèctament e lo seguiment deus participants serà pas enregistrat.';
$string['not_corr_type'] = 'Error de tipe per la balisa {$a->tag}';
$string['notattempted'] = 'Nat temptativa';
$string['notopenyet'] = 'Que\'ns sap mau, aquesta activitat n\'ei pas disponible avant lo {$a}';
$string['objectives'] = 'Objectius';
$string['optallstudents'] = 'Tots los utilizaires';
$string['optattemptsonly'] = 'Solament los utilizaires dab temptativas';
$string['options'] = 'Opcions (blocat per daubuns navigadors)';
$string['optnoattemptsonly'] = 'Solament los utilizaires shens temptativa';
$string['othersettings'] = 'Reglatges suplementaris';
$string['package'] = 'Fichèr paquetatge';
$string['package_help'] = '<!-- $Id$ -->


<p>Un paquetatge qu\'ei proposé devath la forma d\'un sol fichèr d\'extension <b>.zip</b> (ou .pif) qui contient de fichèrs de descripcion AICC o SCORM valides.</p>

<p>Un paquetatge <b>SCORM</b> DOIT contenir a la racine deu volum compressat, un fichèr nomenat <b>imsmanifest.xml</b> que descriu l\'estructura deu cors SCORM, la situacion de las ressorsas e un molon d\'autas meta-informacions.</p>

<p>Un paquet <b>AICC</b> qu\'ei definit per un ensemble de fichèrs (de 4 a 7) dab d\'extensions predefinidas. Ací las extensions e lors significacions :</p>

<ul>

<li>CRS - Fichèr de descripcion deu cors (Course Description file - preséncia obligatòria)</li>

<li>AU  - Fichèr deus elements evaluables (Assignable Unit file - preséncia obligatòria)</li>

<li>DES - Fichèr deus descriptors (Descriptor file - preséncia obligatòria)</li>

<li>CST - Fichèr d\'estructura deu cors (Course Structure file - preséncia obligatòria)</li>

<li>ORE - Fichèr de las relacions entre objectifs (Objective Relationship file - opcionau)</li>

<li>PRE - Fichèr deus prerequerits (Prerequisites file - opcionau)</li>

<li>CMP - Fichèr de las condicions de validacion (Completion Requirements file - opcionau)</li>

</ul>';
$string['packagedir'] = 'Error deu sistèma de fichèr : impossible de crear lo dossièr deu paquetatge';
$string['packagefile'] = 'Pas de paquetatge especificat';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Aqueste reglatge permet d\'especificar ua URL peu paquetatge SCORM, au luòc de causir un paquetatge dens lo selector de fichèrs.';
$string['pagesize'] = 'Talha de pagina';
$string['passed'] = 'Reüssit';
$string['php5'] = 'PHP 5 (bibliotèca DOMXML native)';
$string['pluginname'] = 'Paquetatge SCORM';
$string['popup'] = 'Navèra hièstra';
$string['popupmenu'] = 'Dens un menú desenrotlant';
$string['popupopen'] = 'Obrir lo paquetatge dens ua navèra hièstra';
$string['preferencespage'] = 'Preferéncias d\'aquesta sola pagina';
$string['preferencesuser'] = 'Preferéncias d\'aqueste rapòrt';
$string['prev'] = 'Precedent';
$string['raw'] = 'Marca brut';
$string['regular'] = 'Descriptiu normal';
$string['report'] = 'Rapòrt';
$string['reportcountallattempts'] = '{$a->nbattempts} temptativas per {$a->nbusers} utilizaires, sus {$a->nbresults} resultats';
$string['reportcountattempts'] = '{$a->nbresults} resultats ({$a->nbusers} utilizaires)';
$string['result'] = 'Resultat';
$string['results'] = 'Resultats';
$string['review'] = 'Relectura';
$string['reviewmode'] = 'Mòde relectura';
$string['scoes'] = 'Objèctes d\'aprendissatge';
$string['score'] = 'Resultat';
$string['scorm:deleteresponses'] = 'Suprimir las temptativas SCORM';
$string['scorm:savetrack'] = 'Enregistrar las traças';
$string['scorm:skipview'] = 'Sautar la vista d\'ensemble';
$string['scorm:viewreport'] = 'Véger los rapòrts';
$string['scorm:viewscores'] = 'Véger las marcas';
$string['scormclose'] = 'Disponible dinc al';
$string['scormcourse'] = 'Cors d\'aprendissatge';
$string['scormloggingoff'] = 'L\'istoric API qu\'ei desactivat';
$string['scormloggingon'] = 'L\'istoric API qu\'ei activat';
$string['scormopen'] = 'Disponible dempuish le';
$string['scormresponsedeleted'] = 'Temptativa suprimidas de l\'utilizaire';
$string['scormtype'] = 'Tipe';
$string['scrollbars'] = 'Perméter lo desfilament de la hièstra';
$string['selectall'] = 'Seleccionar tot';
$string['selectnone'] = 'Deseleccionar tot';
$string['show'] = 'Amuishar';
$string['sided'] = 'Sul costat';
$string['skipview'] = 'Escóner l\'estructura deu contiengut aus estudiants';
$string['skipview_help'] = 'Aqueste reglatge determina si l\'estructura deu contiengut qu\'ei esconuda aus estudiant. Si lo paquetatge conten pas qu\'un sol objècte d\'aprendissatge. Si la pagina conten pas qu\'un sol objècte d\'aprendissatge, l\'afichatge de la pagina d\'estructura de contiengut poderén tostemps èster sautada. Si l\'opcion  d\'afichatge qu\'ei "pas jamei", l\'estructura deu contenguda serà donc mostrada a cada accès. Es possible de causir de hèr pas véger l\'estructura qu\'au moment deu purmèr accès, en causissent "Tostemps, levat lo purmèr còp".

Nòtatz qu\'aqueste reglatge a pas d\'efèit que peus estudiants.';
$string['skipviewdesc'] = 'Aqueste reglatge determina si l\'estructura deu contiengut qu\'ei per defaut esconuda aus estudiants';
$string['slashargs'] = 'ATENCION ! lo reglatge <i>slasharguments</i> qu\'ei desactivat. Los objèctes SCORM ne foncionaràn pas corrèctament !';
$string['stagesize'] = 'Talha quadre/hièstra';
$string['stagesize_help'] = 'Aquestes dus paramètres determinan las dimensions (hautor e largor) deu quadre o de la hièstra de l\'objècte d\'aprendissatge.';
$string['started'] = 'Aviat lo';
$string['status'] = 'Estat';
$string['statusbar'] = 'Amuishar la barra d\'estat';
$string['student_response'] = 'Responsa deu participant';
$string['suspended'] = 'Suspendut';
$string['syntax'] = 'Error de sintaxi';
$string['tag_error'] = 'Balisa desconeguda ({$a->tag}) dab aqueste contiengut : {$a->value}';
$string['time'] = 'Durada';
$string['title'] = 'Títol';
$string['toc'] = 'TOC';
$string['too_many_children'] = 'La balisa {$a->tag} a tròp de descendents';
$string['toolbar'] = 'Amuishar la barra d\'atrunas';
$string['totaltime'] = 'Durada';
$string['trackingloose'] = 'Atencion ! Las dadas deu seguiment d\'aqueste paquetatge seràn perdudas !';
$string['type'] = 'Tipe';
$string['typeexternal'] = 'Manifèste SCORM extèrne';
$string['typelocal'] = 'Paquetatge depausat';
$string['typelocalsync'] = 'Paquetatge telecargat';
$string['unziperror'] = 'Ua error que s\'ei produsida au moment deu descompactatge deu paquetatge';
$string['updatefreq'] = 'Frequéncia de mesa a dia';
$string['updatefreqdesc'] = 'Aqueste reglatge determina la valor per defaut de la frequéncia de la mesa a dia automatica de l\'activitat';
$string['validateascorm'] = 'Validar un paquetatge';
$string['validation'] = 'Resultat de la validacion';
$string['validationtype'] = 'Aqueste reglatge determina la bibliotèca DOMXML utilizada per la validacion deu fichèr « manifest » deus SCORM. Si sabètz pas de qué s\'ageish, modifiquetz pas la valor.';
$string['value'] = 'Valor';
$string['versionwarning'] = 'La version deu fichèr « manifest » qu\'ei anteriora a 1.3, avertiment a la balisa {$a->tag}';
$string['viewallreports'] = 'Amuishar los rapòrts de las {$a} temptativas';
$string['viewalluserreports'] = 'Amuishar los rapòrts deus {$a} utilizaires';
$string['whatgrade'] = 'Avaloracion de las temptativas';
$string['width'] = 'Largor';
$string['window'] = 'Hièstra';
